@echo off
echo Copy SthAdo16.DLL to SthAudio.DLL,In order to decode 16 Bits Audio.
copy SthAdo16.DLL SthAudio.DLL
echo Copy MMXAdo16.DLL to MMXAudio.DLL,In order to decode 16 Bits Audio.
copy MMXAdo16.DLL MMXAudio.DLL
@echo on
